package com.gjz.spring.controller;

import com.gjz.spring.service.UserService;
import com.gjz.spring.service.impl.UserServiceImpl;

/**
 * @author Guan
 * @date 2022/8/3
 * discription
 */
public class UserController {
    private UserService userService;

    public UserService getUserService() {
        return userService;
    }

    public void setUserService(UserService userService) {
        this.userService = userService;
    }

    public void saveUser(){
        userService.saveUser();
    }
}
